function method_label = methodname(method,acce,identify)
	method_label = method;
    if acce
        method_label = strcat('A',method_label);
    end
    
    if identify
        method_label = strcat(method_label,'+');
    end
end